/*--------------------------------------
ESTILS TIPOGRÀFICS GENERALS
---------------------------------------*/

h1, h2, h3, h4, h6, li, p {
        margin: 0px;
        padding: 0px;
        font-family: "Trebuchet MS", Verdana, sans-serif;
}

em {
        font-weight: normal;
        font-style: oblique;
}

/*--------------------------------------
BLOCS DE LA PÀGINA
---------------------------------------*/

html, body {
        margin: 0px;
        padding: 0px;
        }

body {
        background-color: #FFF;
        /* background: url("../images/fons_capsalera.jpg") top repeat-x; */
        font-size: 62.5%;
}

/*--- CONTENIDOR PRINCIPAL ---*/

#contenidor {
        width: 976px;
        margin: 0 auto;
        min-height: 100%;
/*      border: 1px solid red; */
}


#capsalera {
        position:relative;
        height:116px;
        background: url("../images/capsalera.png") top no-repeat;
}

a.logobuit {
        position:absolute;
        display: block;
        width:280px;
        height:65px;
        top:22px;
        left:0;
        cursor:pointer;
}

/*-- menú llengua --*/

#menu_llengua {
        position:relative;
        height:21px;
        padding-right:10px;
}

#menu_llengua ul, #menu_llengua li {
        list-style-type: none;
    padding-top: 1px;
        margin: 0px;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 12px;
}

#menu_llengua ul {
        float:right;
}

#menu_llengua li {
        float:left;
}

#menu_llengua li a {
        display: block;
        float:left;
        color: #00A1DC
;
        font-weight: bold;
        text-decoration: none;
/*      border: 1px solid red;  */
}

#menu_llengua li a:hover{
        text-decoration: underline;
}


/*-- navegador --*/

#navegador {
        position:absolute;
/*      height:300px; */
        bottom:0px;
        left:0px;
}

#navegador ul, #navegador li {
        list-style-type: none;
    padding: 0px;
        margin: 0px;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
}

#navegador ul {
        float:left;
}

#navegador li {
        float:left;
        position: relative;
/*      padding: 5px 11px 0px 11px;*/
        background: url("../images/separador.jpg") right no-repeat;
        color: #FFF;

}

/*
#navegador li:hover {
        float:left;
        position: relative;
        padding: 5px 11px 0px 11px;
        background-color:#00A1DC
;
        height: 20px;
        color: #FFF;

        cursor:pointer;
}
*/

#navegador li a {
        display: block;
        float:left;
        padding: 4px 11px 1px 11px;
        height: 20px;
        color: #FFF;
        text-decoration: none;
/*      vertical-align:middle; */
}

#navegador li a.current {
        background-color: #6c6c6c;
}

#navegador li a:hover {
        background-color:#00A1DC
;
        height: 20px;
        color: #FFF;
}

#navegador ul a:hover, #navegador ul li:hover a, #navegador ul li.iehover a {
        background-color: #00A1DC
;
        color: #FFF;
}

#navegador li ul.submenu {
  display: none;
        position: absolute;
        top: 25px;
        left: 0px;
        width:280px;
        padding:0.5em 0px 0.5em 0px;
        margin: 0px;
        font-size: 0.8em;
        background-color:#00A1DC
;
        z-index:10;
/*      opacity: .85;
        filter: alpha(opacity=85);*/
}

#navegador li ul.submenu li{
        float:left;
        margin:0;
        background:none;
        padding:0px;
        width: auto;
}


#navegador li ul.submenu li a{
        display: block;
        width: 232px;
        padding:0px 15px 0px 15px;
        font-size: 12px;
}

#navegador li > ul {
        top: auto;
        left: auto;
}

#navegador li:hover ul,
#navegador li.iehover ul,
#navegador li.over ul {
        display: block;
}

#navegador li ul li a:hover,
#navegador li ul li a.iehover
{
        color:#00A1DC
;
        background-color:#fff;
}

/*-- data --*/

#data {
        position:absolute;
        bottom:5px;
        right:0px;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
        color: #FFF;
        padding-right:10px;
}


/*--
        CONTINGUT
--*/

#foto_principal {
        /*background: url("../images/foto_gran.jpg") no-repeat;*/
        width:976px;
        /*height:183px;*/
        margin-top:3px;
        margin-bottom: 17px;
}

.mini_banner {
    width:729px;
    margin-right:13px;
    overflow:hidden;	
}

.filariadna {
        width:700px;
        font: 1.19em Verdana, sans-serif ;
        color: #7B7B7B;
        margin: 9px 0 18px 0;
}

 p.filariadna a {
     color: #7B7B7B;
 }

 p.filariadna a:hover {
     text-decoration:none;
 }

#barra_titol {
        height:25px;
        width:730px;
        background: url("../images/fons_barra.jpg") repeat-x;
}

#barra_titol h2 {
        font: 1.6em "Trebuchet MS", Verdana, sans-serif ;
        color: #FFF;
        font-weight: bold;
        padding:2px 0 0 5px;
        margin-bottom: 5px;
}

/*-- columna principal --*/
#col_principal {
        font: 1.2em/1.6em Verdana, sans-serif ;
        float:left;
        width:584px;
        margin-top:8px;
        margin-bottom:4px;
}

#col_principal a, #col_principal_llarga a {
  color: #00A1DC
;
}
#col_principal a:hover, #col_principal_llarga a:hover {
  text-decoration:underline;
}

#col_principal p {
        padding-bottom:1em;
}

#col_principal ul {
        margin-top: 0;
        margin-bottom: 0;
}

#col_principal li{
        padding-bottom:0.9em;
}

#col_principal img{
        padding: 1em 0 1em 0;
}

#col_principal img.organigrama{
        padding: 0px!important;
}

#col_principal_llarga {
        font: 1.2em/1.6em Verdana, sans-serif ;
        float:left;
        width:730px;
        margin-top:8px;
        margin-bottom:4px;
}

#col_principal_llarga p {
        padding-bottom:1em;
}

#col_principal_llarga ul {
        margin-top: 0;
        margin-bottom: 0;
}

#col_principal_llarga li{
        padding-bottom:0.9em;
}

#col_principal_llarga img{
        padding: 1em 0 1em 0;
}

/*-- columna auxiliar esquerra --*/
#col_auxiliar {
        float:left;
        width:130px;
        height:auto;
        margin-top:12px;
        margin-right:15px;
        overflow:hidden;
        border-top: 1px solid #C1C1C1;
}

#col_auxiliar p{
        font: 1.2em "Trebuchet MS", sans-serif;
        color: #7B7B7B;
        padding:6px;

        border-bottom: 1px solid #C1C1C1;
}

#col_auxiliar span {
        padding-left: 0.1em;
}

#col_auxiliar p a {
        color: #7B7B7B;
        text-decoration: none;
}

#col_auxiliar p a:hover {
        color: #7B7B7B;
        text-decoration: underline;
}

#col_auxiliar p.select {
        color: #00A1DC
;
}

/*-- Columna 1 --*/

.columna_ancha1{
        float:left;
        width:482px;
        /*height:479px;*/
        margin-right:13px;
        overflow:hidden;
        border-bottom:1px solid white;
}

.columna_ancha2{
        float:left;
        width:482px;
        /*height:479px;*/
        margin-right:11px;
        overflow:hidden;
        border-bottom:1px solid white;
}

.columna_basica1 {
        float:left;
        width:234px;
        /*height:479px;*/
        margin-right:13px;
        overflow:hidden;
        border-bottom:1px solid white;
}

#columna1 {
        float:left;
        width:234px;
        /*height:479px;*/
        margin-right:13px;
        overflow:hidden;
        border-bottom:1px solid white;
}

.wrap {
        position:relative;
        width:233px;
        height:477px;
        background-color: #f3f3f2;
        margin-bottom: 17px;
}

.wrap_one {
 height: 230px;
}

#titol_noticies {
        float:left;
        background: url("../images/titol_noticies.jpg") no-repeat top left;
        width:235px;
        height:26px;
        text-indent: -5000px;
}

.noticia_inici {
        float:left;
        margin-top: 10px;
        padding: 0px 10px 0px 10px;

}

.noticia_inici .data {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        color: #00A1DC
;
}

.noticia_inici h4 {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.4em;
        line-height: 1.2;
        color: #000;
        padding: 3px 0 10px 0;
        margin: 0px;
        text-decoration:none;
}

.noticia_inici h4 a {
        color: #000;
        text-decoration:none;
}


.noticia_inici h4 a:hover {
text-decoration:underline;
}


.noticia_inici p {
        font: 1.2em "Trebuchet MS", sans-serif;
        line-height: 1.3;
        color: #556170;
        padding: 5px 0 7px 0;
        margin: 0px;
}

#columna2 {
        float:left;
        width:234px;
/*      height:481px;   */
        margin-right:13px;
/*      border: 1px solid #66F6FC;              */
        border-bottom:1px solid white;
}
.columna_basica2 {
        float:left;
        width:234px;
/*      height:481px;   */
        margin-right:13px;
/*      border: 1px solid #66F6FC;              */
        border-bottom:1px solid white;
}

.video {
        position:relative;
        width:232px;
        height:223px;
        padding-top:5px;
        margin: 0px;
        background: url("../images/video_fons.jpg") bottom no-repeat;
        border: 1px solid #CBD2D4;
        margin-bottom: 17px;
        overflow: hidden;
        text-align:center;
}

.video img{
        *padding: 3px 3px 0px 3px;
        padding: 3px 3px 3px 3px;
}


.video p{
        font: 1.3em "Trebuchet MS", sans-serif;
        color: #556170;
        padding: 3px 5px 5px 5px;
        margin: 0px;
}

#columna3 {
        float:left;
        width:233px;
        /*height:481px;*/
        margin-right:11px;
/*      border: 1px solid #66F6FC;              */
        border-bottom:1px solid white;
}
.columna_basica3 {
	        float:left;
	        width:233px;
	        /*height:481px;*/
	        margin-right:11px;
	/*      border: 1px solid #66F6FC;              */
          border-bottom:1px solid white;
}

#fotogaleria {
        position:relative;
        width:233px;
        height:230px;
        margin: 0 0 15px 0;
        border-bottom: 1px solid #E5E5E5;
        background-color: #FFF;
}

#fotogaleria p {
        font-size: 12px;
        margin:6px 22px 0px 22px;
        text-align: center;
}

#fotogaleria p a{
        color: #556170;
        line-height: 1.2em;
}

#fotogaleria p a:hover {
        text-decoration: underline;
}

#fotogaleria a.fletxa_e {
        position: absolute;
        left: 0;
        bottom: 0;
        background: url("../images/fletxagal_e.jpg") no-repeat left;
        width: 19px;
        height: 41px;
        text-indent: -50000px;
        cursor: pointer;
        border: 0;
}

#fotogaleria a.fletxa_e:hover {
        background: url("../images/fletxagal_e.jpg") no-repeat right;
        width: 19px;
        height: 41px;
}

#fotogaleria a.fletxa_d {
        position: absolute;
        right: 0;
        bottom: 0;
        background: url("../images/fletxagal_d.jpg") no-repeat right;
        width: 19px;
        height: 41px;
        text-indent: -50000px;
        cursor: pointer;
        display: block;
}

#fotogaleria a.fletxa_d:hover {
        background: url("../images/fletxagal_d.jpg") no-repeat left;
}

#fotogaleria .foto {
  width: 233px;
  background-color: #000;
  height: 189px;
}
#fotogaleria .foto img {
  display:block;
}


.convocatories {
        position:relative;
        width:233px;
        height:177px;
        padding-top:49px;
        background: url("../images/personal.jpg") no-repeat top left;
        border-top: 2px solid #E5E5E5;
        border-bottom: 2px solid #E5E5E5;
        margin-bottom: 17px;
}

.convocatories .convocatoria {
        float:left;
        padding-left:10px;
        margin-bottom:21px;
        border-left: 1px solid #AEB6BE;
}

.convocatories .convocatoria h4 {
        margin:0;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        line-height: 1.25;
        font-weight: normal;
        color: #000;
}

.convocatories .convocatoria p a{
        margin:0;
        padding-left:15px;
        background: url("../images/icona_doc.png") no-repeat;
        background-position: 0% 50%;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        color: #7D8489;
        line-height: 1.1;
}

.convocatories .convocatoria p a:hover {
        text-decoration: none;
}

.convocatories .convocatoria p.closed{
        margin:0;
        padding-top:3px;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
        color: #BE4A50;
}

.convocatories .convocatoria p.opened,
.convocatories .convocatoria p.on_process{
        margin:0;
        padding:0;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
        color: #00A1DC
;
}

/*-- mòdul genèric --*/
.modul_generic {
        position:relative;
        width:233px;
        height:220px;
        padding-top:9px;
        border-top: 2px solid #E5E5E5;
        border-bottom: 2px solid #E5E5E5;
        background-color:#F3F3F2;
        margin-bottom: 17px;
}

.modul_generic h2 {
        font: 16px "Trebuchet MS", sans-serif;
        font-weight:bold;
        padding:0 0 18px 10px;
}

.modul_generic .mg_noticies p {
        padding-left:20px;
        margin-left:10px;
        margin-bottom:15px;
        margin-right:10px;
        background: url("../images/fletxa_gris.gif") no-repeat top left;
        font-family: "Verdana", sans-serif;
        font-size: 1.1em;
}

.modul_generic .mg_noticies p a{
        color:#00A1DC
;
        text-decoration:none;
}

.modul_generic .mg_noticies p a:hover {
        text-decoration:underline;
}


/*-- noticies laMalla --*/

.noticies_lamalla {
        position:relative;
        width:233px;
        height:228px;
	overflow: hidden;
        margin-bottom:17px;
        background: url("../images/bg_lamalla.jpg") no-repeat bottom right;
        border: 1px solid #bdc1ff;
        font-family: "Verdana", sans-serif;
}

.noticies_lamalla img.titol_lamalla {
   float: left;
   position: relative;
        width: 104px;
        height: 35px;
        margin-bottom: 16px;
}

.noticies_lamalla a img.titol_lamalla {
        border:none;
}

.noticies_lamalla h6 {
   float: right;
   font-size: 12px;
   font-weight: normal;
        color: #5451aa;
        margin-right: 13px;
	_margin-right: 7px;
        margin-top: 21px;
  overflow: hidden;
}

.noticies_lamalla .llistat_notis {
  position: relative;
  margin: 0 10px 5px 10px;
  float:left;
  overflow: hidden;
  _margin: 0 10px 5px 5px;
  _line-height: 1.4em;
}

.noticies_lamalla .noti {
   position: relative;
   height: 1%;
}

.noticies_lamalla .noti p.hora {
   position: absolute;
   left: 0;
   top: 0;
        color: #5451aa;
        margin: 0;
        padding: 0;
}

.noticies_lamalla .noti p {
        padding-left: 32px;
        margin-left: 10px;
        margin-bottom: 10px;
        font-size: 11px;
}

.noticies_lamalla .noti p a {
        color: #000;
   text-decoration: none;
}

.noticies_lamalla .noti p a:hover {
   text-decoration: underline;
}

.noticies_lamalla p.rss_fallat {
   padding-left: 12px;
   padding-right: 12px;
}


#columna4 {
        float:right;
        width:233px;
        background-color: #F3F3F2;
}

#cercador {
        width:229px;
        height:70px;
        padding: 9px 0px 7px 5px;
        background: url("../images/fons_cercar.jpg") repeat-x;
}

#cercador p a {
        float:left;
        font-family: "Verdana", sans-serif;
        font-size: 1.1em;
        color: #777777;
        padding-left:23px;
}

#cercador p a:hover {
        text-decoration:none;
}

form {
        margin:0px;
        padding:0px;
}


#barra_cerca {
        float:left;
        background:url("../images/lupa.jpg") no-repeat;
        background-position: 0% 30%;
        padding-left:23px;
        height:30px;
}

.cerca {
        padding-left:3px;
        width:140px;
        height:17px;
}

.div.img_cerca {
        vertical-align: 35%;
}

.ocult {
        display:none;
}
div.banner {
  text-align: center;
  font-size: 0;
  margin-bottom: 17px;
}
.banner a img {
        padding: 0 7px 8px 7px;
        border: 0px;
}

div.modul_generic {
  margin-bottom: 15px;
}
#peu {
        float:left;
        width: 976px;
        margin-top: 15px;
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
        color: #7D8489;
        text-align: center;
        border-top:1px solid #BDC2C4;
}

#copy_peu {
        float: left;
        width: 180px;
        margin-top:10px;
        padding:10px 0 10px 0;
        border-right:1px solid #BDC2C4;
}

#opcions_peu {
        float: left;
        width: 650px;
        margin-top:10px;
        padding:10px 0 10px 0;
        border-right:1px solid #BDC2C4;
}

#opcions_peu a {
        color: #7D8489;
        text-decoration:none;
}

#opcions_peu a:hover {
        text-decoration:underline;
}

#opcions_peu a.rss {
        background: url("../images/rss.gif") right no-repeat;
        padding-right: 15px;
}

#logos_peu a img{
        float: center;
        padding-top:10px;
        border:0px;
        margin-right: 6px;
}


/*-- noticies --*/
#noticies {
        font-family: "Trebuchet MS", sans-serif;
        position:relative;
        width:730px;
        margin-top:20px;
        float: left;
}

#noticies .noticia_gran .text_noticia { position: relative;}
#noticies .noticia_gran .text_noticia .more-info {bottom: 1px; left: -217px; position: absolute;}
#noticies .noticia_gran .text_noticia .more-info .header { background: url("../images/bg-more-info-header.png") no-repeat; width: 207px; height: 26px; }
  #noticies .noticia_gran .text_noticia .more-info .header h3 { font-size: 12px; color: #e8e8e8; font-weight: normal; padding: 3px 5px!important;}
#noticies .noticia_gran .text_noticia .more-info .content { background: url("../images/bg-more-info-content.png") no-repeat bottom; width: 207px;}
  #noticies .noticia_gran .text_noticia .more-info .content .info { padding: 10px;}
  #noticies .noticia_gran .text_noticia .more-info .content .info p { font-size: 12px; color: #636363; margin-bottom:5px;}
    #noticies .noticia_gran .text_noticia .more-info .content .info p a { color: #636363;}
    #noticies .noticia_gran .text_noticia .more-info .content .info p a:hover { color: #333;}

#noticies .noticia_gran .text_noticia .social-actions { margin-bottom: 10px; overflow: hidden; position: relative;}
  #noticies .noticia_gran .text_noticia .social-actions .content { background: url("../images/bg-social-actions.png") no-repeat; width: 511px; height: 22px; overflow:hidden;}
    #noticies .noticia_gran .text_noticia .social-actions .like { margin-left: 20px; height: 22px;}
    #noticies .noticia_gran .text_noticia .social-actions .share { background: url("../images/ico-social-actions-share.png") no-repeat; position: absolute; top: 2px; right: 10px;}
      #noticies .noticia_gran .text_noticia .social-actions .share a { font-size: 14px; color: black; text-decoration: none; margin-left: 20px;}
        #noticies .noticia_gran .text_noticia .social-actions .share a:hover { text-decoration: underline;}    
    
.noticia {
        margin-bottom: 15px;
        overflow: hidden;
}

.noticia h4 {
        font-size: 1.5em;
}

.noticia h4 a {
        color: #000;
        text-decoration: none;
}

.noticia h4 a:hover {
        text-decoration: underline;
}

.noticia p {
        font: 1.2em/1.6em Verdana, sans-serif;
        color: #556170;
        display: table;
}

.noticia p.data {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        line-height: 0.9em;
        padding-bottom:0.3em;
        color: #00A1DC
;
}

.noticia p a {
        color: #00A1DC
;
}

.noticia p a:hover {
        text-decoration: none;
        color: #00A1DC
;
}

.noticia img {
        float:left;
        width: 208px;
}

/*-- noticia individual --*/

.noticia_gran {
        position:relative;
        margin-bottom: 30px;
}

.noticia_gran img {

        width:208px;
}

.noticia_gran p.peu_foto {
        font:1em/1.7em Verdana, sans-serif;
        color:#556170;
        width: 208px;
}

.text_noticia {
        position:relative;
}

.text_noticia ol,.text_noticia ul {
	font-size: 1.2em;
}

.text_noticia ul {
    list-style-type: disc;
}

.text_noticia ol {
    list-style-type: decimal;
}

.imatge_noticia {
        float:left;
        width:208px;
}

.imatge_noticia h3	{
	margin: 35px 0 5px;
	font-size: 13px;
	color: #666;
}

.imatge_noticia_thumbnail
{
    width: 208px;
    height: 70px;
	overflow: hidden;

}


#news_webs_socials {
  height: 40px;
  font-size: 1em;
  margin-top:10px; 
  overflow: hidden;
}

#news_webs_socials a {
  float: left;
  margin-left:14px;
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50);   
}

#news_webs_socials a:hover {
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);   
}

#news_webs_socials img {
	border: none;
	width: 17px;
}

.noticia .imatge_noticia_thumbnail
{
    float: left;
        margin-right: 18px;
}

.noticia_ample {
        width:100%;
}

.noticia_estreta {
        float:right;
        width:51.1em;
}

.text_noticia h4 {
        font-size: 2.4em;
        padding-bottom: 0.5em;
}

.text_noticia p {
        font: 1.2em/1.6em Verdana, sans-serif;
        margin-bottom:1em;
}

.text_noticia p.avantitol {
        margin-bottom: 0em;
}

.text_noticia p.entradeta {
        font-weight: bold;
        margin-bottom: 0.5em;
}

.text_noticia p.data {
        font-family: "Trebuchet MS", sans-serif;
        /*
        font-size: 1.3em;
        line-height:0;
        padding-top: 0.3em;
        */
        float:left;
        margin-right: 30px;
        color: #00A1DC
;
}

blockquote.destacat_dret {
        float:right;
        width:166px;
        font: 1.6em/1.2em "Trebuchet MS", sans-serif;
        font-style: italic;
        border-left:1px solid #F79B44;
        padding:0.2em 0 0.2em 0.5em;
/*      margin-bottom:0.1em; */
        margin-left:0.2em;
        margin-bottom:0;
        margin:0 0 0 0.5em;

}

blockquote.destacat_esquerre {
        float:left;
        width:166px;
        font: 1.6em/1.2em "Trebuchet MS", sans-serif;
        font-style: italic;
        text-align: right;
        border-right:1px solid #F79B44;
        padding:0.2em 0.5em 0.2em 0em;
/*      margin-bottom:0.1em; */
        margin:0 0.5em 0 0;
}

.text_noticia p a {
        color: #00A1DC
;
}

.text_noticia p a:hover {
        text-decoration: none;
        color: #00A1DC
;
}

p.adjunt {
        font: 1.3em "Trebuchet MS", sans-serif;
        background: url("../images/icona_doc.png") center left no-repeat;
        padding-left: 16px;
        color: #7D8489;
}

p.adjunt a{
        color: #7D8489;
        text-decoration: underline;
}


p.adjunt a:hover {
        text-decoration: none;
}

p.adjunt.lateral {
        margin-top: 10px;
        padding: 0px 0px 0px 18px;
}

p.enllac {
        font: 1.3em "Trebuchet MS", sans-serif;
        background: url("../images/icona_link.jpg") center left no-repeat;
        padding-left: 16px;
        color: #7D8489;
        padding: 5px 0px 0px 16px;
}

p.enllac a{
        color: #7D8489;
        text-decoration: underline;
}

p.enllac a:hover {
        text-decoration: none;
}

p.enllac.lateral {
        margin-top: 10px;
        padding: 0px 0px 0px 18px;
}


/*-- convocatòries públiques --*/
#convocatories_gran {
        font: 1.2em Verdana, sans-serif;
        width:585px;
        float:left;
        overflow: hidden;
        padding:0;
        margin:0;
}

#convocatories_gran #paginador {
	width: 100%;
}

#convocatories_filtre a{
        color: #00A1DC

}

#top_convocatories {
        width:718px;
        padding:12px 0 0 12px;
        margin:0;
        background-color:#ECECEC;
        border-bottom:1px solid #F79B44;
        float:left;
}

#top_convocatories h4 {
        font-weight:bold;
}

#top_convocatories ul {
        list-style-type: none;
    padding: 18px 0 0 0;
        margin: 0px;
        float: left;
}

#top_convocatories li {
        float:left;
        padding:4px 6px 4px 6px;
        background-color:#00A1DC
;
        margin-right:2px;
        color: #FFF;
}

#top_convocatories li.c_opened {
        background-color: #FFE4C6;
        color: #000;
}


#top_convocatories li a{
        color: #000;
        text-decoration:none;
}

#top_convocatories li a.active {
  font-weight: bold;
}


#top_convocatories li.c_on_process {
        background-color: #FDF5DA;
        color: #000;
}

#top_convocatories li.c_closed {
        background-color: #F6F6F6;
        color: #000;
}

div.c_opened, div.c_on_process, div.c_closed {
        width:706px;
        padding:12px 12px 0px 12px;
        float:left;
        margin-bottom:5px;
        overflow:hidden;
}

div.c_opened {
        background-color: #FFE4C6;
}

div.c_on_process {
        background-color: #FDF5DA;
}

div.c_closed {
        background-color: #F6F6F6;
}


div.c_opened h4, div.c_closed h4, div.c_on_process h4 {
        font-size:1.1em;
        margin:13px 0 17px 0;
}

div.c_element {
        position:relative;
/*      border: 1px solid red;  */
        margin-bottom:10px;
}

div.c_element p {
        line-height:1.6em;
}

div.c_element .col1 {
        position:absolute;
        top:0px;
        left:0px;
}

div.c_element .col2 {
        position:relative;
        padding-left:178px;
}

p.PDF {
        background: url("../images/icona_doc.png") center left no-repeat;
        padding-left: 16px;
        margin-right:20px;
        display:inline;
}

p.PDF a{
        color: #000;
        text-decoration: none;
}


p.PDF a:hover {
        text-decoration: underline;
}

p.closed {
        color: #BE4A50;
}

/*-- New convocatories --*/

table.rrhh {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.5em;
	border-spacing: 1px;
	width: 730px;
}

table.rrhh thead tr{
	background-color: #ccc;
	font-weight: bold;
}

table.rrhh tbody tr.odd{
	background-color: #efefef;
}

table.rrhh th, table.rrhh td{
	padding: 5px;
}

table.rrhh td a {
	color: #00A1DC
;
	text-decoration: none;
}

table.rrhh td a:hover {
	text-decoration: underline;
}

table.rrhh td.file a{
  color: #000!important;
}

table.rrhh td.info {
	width: 400px;
}

table.rrhh td.status, table.rrhh td.duedate {
	text-align:center;
}

table.rrhh td.status.on_process {
	color:#009933;
}

table.rrhh td.status.cancelated {
	color:#000;
}

table.rrhh td.status.closed {
	color:#ee0000;
}


/*-- formulari --*/

p.succesful {
  margin-bottom: 20px;
}

div.formulari {
        width:706px;
        padding:12px 12px 0px 12px;
        background-color: #F2F2F2;
        float:left;
        margin-bottom:2px;
        overflow:hidden;
}


div.formulari h4 {
        font-size:1.1em;
        margin:13px 0 40px 0;
}

fieldset {
        padding:0;
        margin:0;
        border:0;
        padding-top:20px;
        margin-bottom:20px;
        border-top:1px solid #D2D2D2;
        border-bottom:1px solid #D2D2D2;
}

fieldset h6 {
        font: 1em Verdana, sans-serif;
        font-weight:bold;
        padding-bottom: 2em;
        color: #444444;
}

div.f_element {
        position:relative;
        margin-bottom:20px;
}

div.f_element p {
        line-height:1.6em;
        display:inline;
}

div.f_element p a {
        font-size: 0.95em;
        padding-left:1em;
        color:#00A1DC
;
}

div.f_element p a:hover {
        text-decoration:none;
}

div.f_element .col1 {
        position:absolute;
        width:151px;
        top:0px;
        left:0px;
        text-align:right;
        font: 1.3em "Trebuchet MS", sans-serif;
}

div.f_element .col2 {
        position:relative;
        padding-left:178px;
}

label {
        position: relative;
        float: left;
        width: 151px;
        top: 0px;
        left: 0px;
        text-align: right;
        color: #444444;
        margin-right: 25px;
}

div.f_element input {
        position:relative;
        border:0px;
        height:19px;
}


div.f_element input.nom {
        width:17em;
}

div.f_element input.llarg {
        width:20em;
}

div.f_element input.num {
        width:4em;
}

div.f_element input.pis {
        width:7em;
}

div.f_element input.cp {
        width:9em;
}

div.f_element input.tel {
        width:12em;
}

input.enviar {
        background-color: #00A1DC
;
        color: #FFFFFF;
        float: right;
        margin-bottom: 14px;
        padding: 0.2em 1.8em;
        text-decoration: none;
        font-weight: bold;
        border: none;
        cursor: pointer;
}

#feedback_error {
background-color:#d70000;
border:1px solid #B7393D;
color:#FFFFFF;
font-size:15px;
font-weight:bold;
margin:10px 0px;
padding:8px;
}

div.fieldWithErrors input,
div.fieldWithErrors select
{
    padding: 1px;
    border: 1px solid red;
    display: table;
}

#errorExplanation h2 {
color:#D70000;
font-size:13px;
font-weight:bold;
margin:-10px -2px 7px;
padding:10px 5px 5px 2px;
text-align:left;
}


#errorExplanation {
background-color:#FFD3D3;
margin:10px 0px;
padding: 0 10px 10px;
}

#errorExplanation p {
    color: #333;
    margin: 5px 0px;
    font-size: 12px;
}

#errorExplanation ul {
  padding: 0;
  margin: 0 0 0 20px;

}

#errorExplanation ul li {
    font-size: 12px;
    line-height: 1.3em;
    color: #333;
    list-style: disc;
    margin: 0;
    padding: 0px;
}

/* Captcha */

#simple_captcha {
  padding: 5px !important;
}

#simple_captcha,
#simple_captcha div{display: table;}
#simple_captcha .simple_captcha_field,
#simple_captcha .simple_captcha_image{
  border: 1px solid #ccc;
  margin: 0px 0px 2px 0px !important;
  padding: 0px !important;
}

#simple_captcha .simple_captcha_image img{
  margin: 0px !important;
  padding: 0px !important;
  width: 110px !important;
}

#simple_captcha .simple_captcha_label{
  font-size: 12px;
}

#simple_captcha .simple_captcha_field input{
  width: 150px !important;
  font-size: 16px;
  border: none;
  /*background-color: #efefef;*/
}


/*--
        BOTONS
--*/

/* botó general */
.boto {
        position:absolute;
        bottom:12px;
        right:12px;
        width:85px;
        height:19px;
        background:url(../images/boto.gif) no-repeat top right;

        text-align:center;
        line-height:19px;

}

.boto a, .boto_esquerre a, .boto_dret a {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.2em;
        color: #00A1DC
;
        text-decoration:none;
}


/* botó esquerre paginador */
.boto_esquerre {
        position:absolute;
        bottom:5px;
        left:5px;
        width:85px;
        height:19px;
        background:url(../images/boto.gif) no-repeat top right;

        text-align:center;
        line-height:19px;
}

/* botó dret paginador */
.boto_dret {
        position:absolute;
        bottom:5px;
        right:5px;
        width:85px;
        height:19px;
        background:url(../images/boto.gif) no-repeat top right;

        text-align:center;
        line-height:19px;
}

#paginador {
        position:relative;
        height: 28px;
        width: 730px;
        background-color: #F2F2F2;
        overflow: hidden;
        float:left;
}

#paginador p{
        text-align: center;
        font: 11px/2.4em Verdana, sans-serif;
        color: #556170;
}

/* botó inscripció */
.inscripcio a {
  text-decoration: none;
        font-weight: bold;
        float:left;
        padding:4px 6px 4px 6px;
        margin-bottom:14px;
        background-color:#00A1DC
;
        color:#FFF;
}

.inscripcio a:hover {
  text-decoration: underline;
}

.enviar a {
        float:right;
        padding:0.2em 1.8em 0.2em 1.8em;
        margin-bottom:14px;
        background-color:#00A1DC
;
        color:#FFF;
        text-decoration:none;
}

.enviar a:hover {
        text-decoration:none;
}

.llegir a {
  font-weight:bold;
        float:right;
        padding:0.2em 0.8em 0.2em 0.8em;
        margin-bottom:14px;
        background-color:#00A1DC
;
        color:#FFF;
        text-decoration:none;
}

.llegir a:hover {
        text-decoration:none;
}

div.neteja {
        clear:both;
        margin:0;
        padding:0;
        overflow: hidden;

}

/* Esdeveniments */

#esdeveniments_portada {
        position:relative;
        width:216px;
        height:225px;
        background: url("../images/fons_esdeveniments.jpg") no-repeat;
        padding: 0px 10px 5px 10px;
        margin-bottom: 17px;
/*      border: 1px solid; */
}

#contenidor_esdeveniments_portada {
        float:left;
        padding-top:35px;
}

#esdeveniments_portada .data {

/*      float:left;             */
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        color: #00A1DC
;
}

#esdeveniments_portada p{
/*      float:left;     */
        font: 1.18em/1.15em "Trebuchet MS", sans-serif;
        color: #556170;
        padding: 3px 0px 5px 0px;
        margin: 0px;
}

#esdeveniments_portada p a {
        text-decoration: none;
        color: #556170;
}

#esdeveniments_portada p a:hover {
        text-decoration: underline;
        cursor: pointer;
}

/* */

#esdeveniments {
        font-family: "Trebuchet MS", sans-serif;
        position:relative;
        width:730px;
        margin-top:20px;
        float: left;
}

.esdeveniment {
        margin-bottom: 15px;
}

.esdeveniment h4 {
        font-size: 1.5em;
}

.esdeveniment h4 a {
        color: #000;
        text-decoration: none;
}

.esdeveniment h4 a:hover {
        text-decoration: underline;
}

.esdeveniment p {
        font: 1.2em/1.6em Verdana, sans-serif;
        color: #556170;
}

.esdeveniment p.data {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        line-height: 0.9em;
        padding-bottom:0.3em;
        color: #00A1DC
;
}

.esdeveniment p a {
        color: #00A1DC
;
}

.esdeveniment p a:hover {
        text-decoration: none;
        color: #00A1DC
;
}


.esdeveniment img {
        float:left;
        margin-right: 18px;
}

/*-- esdeveniment individual --*/

.esdeveniment_gran {
        position:relative;
        margin-bottom: 30px;
}

.esdeveniment_gran p.peu_foto {
        font:1em/1.7em Verdana, sans-serif;
        color:#556170;
        width: 208px;
}

.imatge_esdeveniment {
        float:left;
        width:208px;
}

.imatge_esdeveniment_thumbnail
{
    width: 220px;
    height: 100px;
    overflow: hidden;
}

.esdeveniment .imatge_esdeveniment_thumbnail
{
    float: left;
        margin-right: 18px;
        margin-bottom: 17px;
}

.esdeveniment_ample {
        width:100%;
}

.esdeveniment_estret {
        float:right;
        width:51.1em;
}

.text_esdeveniment {
        position:relative;
}

.text_esdeveniment p.entradeta {
        font-weight: bold;
        margin-bottom: 0.5em;
}

.text_esdeveniment h4 {
        font-size: 2.4em;
        padding-bottom: 0.5em;
}

.text_esdeveniment p {
        font: 1.2em/1.6em Verdana, sans-serif;
        margin-bottom:1em;
}

.text_esdeveniment p.data {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 1.3em;
        line-height:0;
        color: #00A1DC
;
        padding-top: 0.3em;
}

.text_esdeveniment p a {
        color: #00A1DC
;
}

.text_esdeveniment p a:hover {
        text-decoration: none;
        color: #00A1DC
;
}

/* Resultats de la cerca */

#menu_cerca {
        width:718px;
        _width:706px;
        padding:12px;
        margin:0;
        background-color:#ECECEC;
        border-bottom:3px solid #FFF;
        float:left;
        position:relative;
}

#menu_cerca h4{
        color:#444444;
        _font-size:13px;
        *font-size:13px;}

#menu_cerca .data {
        float:left;
        margin-top:8px;
        color:#444444;
}

#menu_cerca .data label {
        float:left;
        position:relative;
        width:auto;
        margin-left:18px;
        margin-top:2px;
}

#menu_cerca .data input {
        border:0;
        margin-left:10px;
        padding-left:3px;
        padding-top:1px;
        width:130px;
        height:18px;
}

#menu_cerca .data input.mots {
        width:350px;
        height:18px;
        margin-bottom:19px;
        padding-left:3px;
        padding-top:1px;
        margin-left:0;
}

#menu_cerca p.cercar {
        position:absolute;
        right:30px;
        bottom:12px;
        padding-left:23px;
        height:18px;
        background:url("../images/lupa.jpg") left no-repeat;
        color:#00A1DC
;
}

#menu_cerca p.cercar input {
        color:#00A1DC
;
        cursor:pointer;
        border: 0;
        background-color: #ECECEC;
}

#resultats_cerca {
        width:718px;
        padding:12px 0 0 12px;
        margin:0;
        background-color:#ECECEC;
        border-bottom:1px solid #F79B44;
        float:left;
}

#resultats_cerca h4 {
        font-weight:bold;
        _font-size:13px;
        *font-size:13px;
}

#resultats_cerca ul {
        list-style-type: none;
    padding: 18px 0 0 0;
        margin: 0px;
        float: left;
}

#resultats_cerca li {
        float:left;
        padding:4px 6px 4px 6px;
        background-color:#00A1DC
;
        margin-right:2px;
        color: #FFF;
}

#resultats_cerca li a {
        color: #000;
        text-decoration:none;
}

#resultats_cerca li.off {
        background-color: #FDAC50;
        color: #FFF;
}

#resultats_cerca li.off a {
        background-color: #FDAC50;
        color: #FFF;
}

.resultat {
        margin:30px 14px 30px 14px;
        font-family: "Trebuchet MS", sans-serif;
}

.resultat p.data {
        font-size:13px;
        color:#00A1DC
;
}

.resultat h4 {
        font-size:15px;
        line-height:18px;
}

.resultat h4 a {
        font-size:15px;
        line-height:18px;
        color: #000;
        text-decoration: none;
}

.resultat h4 a:hover {
        text-decoration: underline;
}

.resultat p.text {
        color:#444444;
        font:12px Verdana, sans-serif;
        line-height:16px;
}

p.noitems {
  margin: 20px 0 0 10px;
  float: left;
}

.resultat p a {
        font:12px Verdana, sans-serif;
        color:#00A1DC
;
        text-decoration:underline;
        cursor:pointer;
}

.resultat p a:hover {
        text-decoration:none;
}

/*--- Contractacions ---*/
div.anunci {
        width:561px;
        padding:0px 12px 0px 12px;
        float:left;
        margin-top:5px;
        _margin-top:0px;
        margin-bottom:5px;
        overflow:hidden;
}

div.anunci + .anunci {
        padding:5px 12px 0px 12px;
        float:left;
        margin-top:0px;
        margin-bottom:5px;
        overflow:hidden;
}


div.anunci {
        background-color: #eeeeee;
}

div.anunci_titol {
        margin:13px 0 17px 0;
}

div.anunci h4 {
        font-size:14px;
}

div.a_element {
        position:relative;
/*      border: 1px solid red;  */
        margin-bottom:12px;
        overflow: hidden;
}
div.a_element a {
  color: #00A1DC
;
}
div.a_element a:hover {
  text-decoration: none;
}
div.a_element .col1,
div.anunci_titol .col1 {
/*      position:absolute;
        top:0px;
        left:0px; */
        clear: both;
        float: left;
        position: relative;
        text-align: left;
        width: 180px;
}

div.a_element .col2,
div.anunci_titol .col2 {
        position:relative;
        padding-left:200px;
}

p.adjunt2 {
/*      font: 1.3em "Trebuchet MS", sans-serif;                         */
        background: url("../images/icona_doc.png") center left no-repeat;
        padding-left: 16px;
}

p.adjunt2 a{
        color: #000;
        text-decoration: underline;
}

p.adjunt2 a:hover {
        text-decoration: none;
}

/* Mapa web */

#contenidor2 {
        font: 1.4em "Trebuchet MS", sans-serif;
        float:left;
        width:730px;
        margin-top:8px;
        color: #7B7B7B;
/*      padding:6px;*/
/*      border-bottom: 1px solid #C1C1C1; */
}

#contenidor2 p {
        padding-bottom:1em;
}

#contenidor2 ul {
        list-style-type: none;
        margin:0;
        padding-left:5px;
        font-weight: bold;
}

#contenidor2 ul ul {
        list-style-type: none;
        margin:0;
        padding-left:2px;
        font-weight: normal;
}

.fletxa {
        background-image:url(../images/shared/fletxa_li.gif);
        background-position:0px 9px;
        background-repeat:no-repeat;
        clear:both;
        padding:4px 0px 4px 14px;
}

#contenidor2 li{
        padding-bottom:0.2em;
        color: #000;
}

#contenidor2 li a {
        padding-bottom:0.5em;
        text-decoration:none;
        color: #000;
}

#contenidor2 li a:hover {
        padding-bottom:0.5em;
        text-decoration:underline;
        color: #000;
}

.left {
  float: left;
}

/* Error fields for forms */

.error_field {
  border: 1px solid red !important;
}

span.error_field {
  padding: 5px 2px;
}

/* TELEVISIONS */
#canal_tv {
	margin: 1em 0 5.3em;
    font-family: "Trebuchet MS", Verdana, sans-serif;
}
	#canal_tv .bot_mapa {
		display: block;
		float: left;
		width: 7.6em;
		padding: 0 8em 0 .7em;
		font-size: 1.4em;
		font-weight: bold;
		color: #000;
		line-height: 1.2em;
		background: url(../images/item.gif) no-repeat left .1em;
	}
	#canal_tv .content {
		padding-left: 10px;
	   	float: left;
	   	border-left: 1px solid #CCC;
	}
		#canal_tv h3, #canal_tv dl {
			float: left;		
		}
		#canal_tv h3 {
			width: 12.5em;
			font-size: 1.6em;
		}
		#canal_tv dt, #canal_tv dd {
			margin-bottom: .16em;
			font-size: 1.3em;
		}
		#canal_tv dt {
			font-weight: bold;
		}
		#canal_tv dd {
			margin-bottom: 1.4em;
     		width:20em;
		}
		.logo_tv {
			width: 165px;
		}
/* FI TELEVISIONS */



.rss_config {
	background-color: #fff;
	width: 233px;
	height: 220px;
	border-bottom: 2px solid #999;
	overflow:hidden;
	margin-bottom: 17px;
}

.rss_config .title{
	background-color: #f3f3f3;
	height: 50px;
	margin-bottom: 5px;
}

.rss_config .title img{
	border: none!important;
}

.rss_config .title h2{
	border-top: 3px solid #999;
	font-size: 20px;
	font-family: 'Trebuchet Ms', Helvetica, Arial, sans-serif;
	padding: 10px;
}
.rss_config .title h2 a{
  color: #000000!important;
  text-decoration:none;
}

.rss_config .news ul{
	list-style-position: inside;
	font-size:20px;
	color: red;
	padding-left: 0px;
	margin: 0 10px 0px 10px;
}

.rss_config .news ul.no_bullet{
	list-style-type: none!important;
}

.rss_config .news ul li{
	margin-bottom: 10px;
	line-height: 15px;
}

.rss_config .news ul li, .rss_config .news ul li span{
	font-size: 11px;
}

.rss_config .news ul li span.category{
	color:#5451b4;
}

.rss_config .news ul li span.date{
	color:#8a8a8a;
}

.rss_config .news ul li a{
	display:block;
	font-size: 13px;
	color: #222222;
	text-decoration:none;
}

.rss_config .news ul li a:hover{
	text-decoration:underline;
}